﻿body {
    padding-top: 50px;
    background-color: #ecf0f1;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 0px;
    padding-right: 0px;
}

body .container {
    background-color: #FFFFFF;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.08);
    border-radius: 4px;
    border: 1px solid #cfdae2;
}

hr {
    margin-bottom: 40px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.navbar-inverse {
    background-color: #424d55;
}

    .navbar-inverse .navbar-brand {
        color: #FFFFFF;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: #FFFFFF;
    }

        .navbar-inverse .navbar-nav > li > a:hover {
            color: #9D9D9D;
        }

iframe {
    width: 100%;
}

.table thead th {
    background-color: #999999;
    color: #FFFFFF;
}